# translation of libkcalsystem.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: libkcalsystem\n"
"POT-Creation-Date: 2003-02-21 01:29+0100\n"
"PO-Revision-Date: 2003-08-11 17:49+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: mkdatetbl.cpp:281
msgid "Month not long enough"
msgstr "Mesec nije dovoljno dugačak"
